.page-history #main .col_left .chronology{ width:138px; float:left; display:block; background:#11355e url(../images/bg-fet-bot.jpg) bottom center no-repeat; height:950px;  border:1px solid #e5e6e6;  }
.page-history #main .col_left .chronologyDate{ width:433px; float:left; display:block; height: 950px; margin-left:17px; border:1px solid #e2e2e3;  background: url(../images/bg-timeline-center.jpg)  center top repeat-y; position:relative; overflow:hidden;}
.page-history #main .col_left .TitreChrono{ font-family:Tahoma, Geneva, sans-serif; font-size: 22px; color:#fff; background:url(../images/bg-titre-h-left.jpg) left center no-repeat;   padding-left:18px; margin-left:5px; margin-top:8px;}
.page-history #main .col_left .PeriodDate{ float:left; clear:both; display:block;}
.page-history #main .col_left .TimeLine-Left {margin: 20px auto; overflow: hidden; background: url(../images/timeline_bg.png) repeat-y center top; min-height:320px; float:left; display:block; padding-right:70px; padding-bottom:20px;width:68px;}

.page-history #main .col_left .timeslot {
 clear: both;
    float: right;
    margin-right: -43px;
    padding-left: 18px;
    position: relative;
	background:url(../images/bg-date-h-left.jpg) left center no-repeat;
	margin-top:20px;

}
.page-history #main .col_left .timeslot span a {
	position: relative;
	color: #fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
}
.page-history #main .col_left .even {
 	float:right;
 	position: relative;
	clear:both;
    margin-right: -4px;
    padding-right: 18px;
	background:url(../images/bg-date-h-left.jpg) right center no-repeat;
		margin-top:20px;

 }
.page-history #main .col_left .even span a {
	position: relative;
 	color: #fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
}
.page-history #main .col_left .evenDate span a {
	position: relative;
 	color: #fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	text-decoration: none;
}

.current2020 {margin-top:-5px !important;}
.page-history-2020 .col_left .TimeLine-Left .current2020 { background:#29b9e7 !important; padding: 5px 11px 5px 30px;margin-right: -70px !important;padding-right: 9px !important;float:left !important;}
.page-history .col_left .view-display-id-page .TimeLine-Left .current2010 { background:#29b9e7 !important; padding: 5px 19px 5px 30px;margin-right:-70px !important;padding-right: 25px !important;padding-left:14px !important;}
.page-history-2000 .col_left .TimeLine-Left .current2000 { background:#29b9e7 !important; padding: 5px 11px 5px 30px;margin-right: -1px !important;padding-right: 21px !important;}
.page-history-1990 .col_left .TimeLine-Left .current1990 { background:#29b9e7 !important; padding: 5px 11px 5px 30px;margin-right:-70px !important;padding-right: 12px !important;}
.page-history-1980 .col_left .TimeLine-Left .current1980 { background:#29b9e7 !important; padding: 5px 11px 5px 30px;margin-right: -1px !important;padding-right: 21px !important;}
.page-history-1970 .col_left .TimeLine-Left .current1970 { background:#29b9e7 !important; padding: 5px 11px 5px 30px;margin-right:-70px !important;padding-right: 21px !important;}
.page-history-1960 .col_left .TimeLine-Left .current1960 { background:#29b9e7 !important; padding: 5px 11px 5px 30px;margin-right: -1px !important;padding-right: 21px !important;}
.page-history-1950 .col_left .TimeLine-Left .current1950 { background:#29b9e7 !important; padding: 5px 11px 5px 30px;margin-right:-70px !important;padding-right: 21px !important;}
.page-history-1940 .col_left .TimeLine-Left .current1940 { background:#29b9e7 !important; padding: 5px 11px 5px 30px;margin-right: -1px !important;padding-right: 12px !important;}
.page-history-1930 .col_left .TimeLine-Left .current1930 { background:#29b9e7 !important; padding: 5px 11px 5px 30px;margin-right:-70px !important;padding-right: 21px !important;}

.page-history #main .col_left .TimeLineDate{}
.page-history #main .col_left .categorie{ clear:both; float:right; padding-right:15px; }
.page-history #main .col_left .TitreCateg{font-family:Tahoma, Geneva, sans-serif; font-size: 22px; color:#fff; background:url(../images/bg-titre-h-left.jpg) left center no-repeat;   padding-left:18px; margin-left:5px; margin-top:8px;}
.page-history #main .col_left .categorie ul li{ float:right ; display:block; clear:both;}
.page-history #main .col_left .categorie ul li a{ font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#fff; text-decoration:none;}
.page-history #main .col_left .chronologyDate h3 { background:#11355e; padding:3px 0px; text-align:center;font-family:Tahoma, Geneva, sans-serif; font-size: 16px; color:#fff; margin-bottom:25px;clear:both;}
.page-history #main .col_left .chronologyDate .views-row-2, .page-history #main .chronologyDate .views-row-3 {    float: right;position: relative; width: 217px;}
.page-history #main .col_left .chronologyDate .views-row-1, .page-history #main .col_left .chronologyDate .views-row-4, .page-history #main .col_left .chronologyDate .views-row-5, .page-history #main .col_left .chronologyDate .views-row-6 { float: left; margin-right: -1px; position: relative;width: 217px;}

.page-history #main .col_left .chronologyDate .views-row-1 .views-field-field-year-history, .page-history #main .col_left .chronologyDate .views-row-4 .views-field-field-year-history, .page-history #main .col_left .chronologyDate .views-row-5 .views-field-field-year-history, .page-history #main .col_left .chronologyDate .views-row-6 .views-field-field-year-history { background:#11355e; padding:0px 20px; font-family:Tahoma, Geneva, sans-serif; font-size: 16px; color:#fff; }
.page-history #main .col_left .chronologyDate .views-row-2 .views-field-field-year-history{ background:#11355e; padding:0px 20px; font-family:Tahoma, Geneva, sans-serif; font-size: 16px; color:#fff; margin-top:35px;}
.page-history #main .col_left .chronologyDate .views-row-3 .views-field-field-year-history{ background:#11355e; padding:0px 20px; font-family:Tahoma, Geneva, sans-serif; font-size: 16px; color:#fff;}

.page-history #main .col_left .ContentPeriodDate{ position:relative;display:block;}
.page-history #main .col_left .chronologyDate .views-row-1 .views-field-title, .page-history #main .col_left .chronologyDate .views-row-4 .views-field-title, .page-history #main .col_left .chronologyDate .views-row-5 .views-field-title, .page-history #main .col_left .chronologyDate .views-row-6 .views-field-title {font-family:Tahoma, Geneva, sans-serif; font-size: 17px; color:#08afe4; padding:10px 20px; line-height:18px;}
.page-history #main .col_left .chronologyDate .views-row-2 .views-field-title, .page-history #main .col_left .chronologyDate .views-row-3 .views-field-title {font-family:Tahoma, Geneva, sans-serif; font-size: 17px; color:#08afe4; padding:10px 20px; line-height:18px;}

.page-history #main .col_left .chronologyDate .views-row-1 .views-field-body, .page-history #main .col_left .chronologyDate .views-row-4 .views-field-body, .page-history #main .col_left .chronologyDate .views-row-5 .views-field-body, .page-history #main .col_left .chronologyDate .views-row-6 .views-field-body {padding:0px 20px;padding-bottom:10px;text-align:left;}
.page-history #main .col_left .chronologyDate .views-row-2 .views-field-body, .page-history #main .col_left .chronologyDate .views-row-3 .views-field-body {padding:0px 20px;padding-bottom:10px;text-align:left;}
.page-history #main .col_left .chronologyDate .views-row-1 .views-field-body p, .page-history #main .col_left .chronologyDate .views-row-4 .views-field-body p, .page-history #main .col_left .chronologyDate .views-row-5 .views-field-body p, .page-history #main .col_left .chronologyDate .views-row-6 .views-field-body p{ color:#424242; font-family:Tahoma, Geneva, sans-serif; font-size:11px; text-align:left;}
.page-history #main .col_left .chronologyDate .views-row-2 .views-field-body p, .page-history #main .col_left .chronologyDate .views-row-3 .views-field-body p{  color:#424242; font-family:Tahoma, Geneva, sans-serif; font-size:11px; text-align:left;}
.page-history #main .col_left .ShareDate{ background: none repeat scroll 0 0 #08AFE4; clear: both;float: right;padding: 3px 10px 5px;}
.page-history #main .col_left .ShareDate a{ color: #FFFFFF;font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 11px;text-decoration:none;}
.page-history #main .col_left .ReadmoreDate a{ color: #424242;float: right;font-family: Tahoma,Geneva,sans-serif;font-size: 11px;text-align: right; margin-bottom:10px; margin-top:10px;}
.page-history #main .col_left .imageDate img{-moz-box-shadow: 8px 8px 12px #aaa; 
  -webkit-box-shadow: 8px 8px 12px #aaa; 
  box-shadow: 0px 0px 8px #ccc;}

.page-history #main .col_left .RightPeriodDateTitre2{font-family:Tahoma, Geneva, sans-serif; font-size: 15px; color:#424242; text-decoration:underline; padding:7px 0px;}

.page-history .views-field-field-video-history .media-youtube-outer-wrapper {padding-left: 4px;padding-bottom: 10px;}